## lua-ljsyscall 0.12

=== debian/changelog ===
lua-ljsyscall (0.12-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * d/watch:
     - version=4
     - Fix mangling upstream name
  * Set Homepage to Github
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Add debian/upstream/metadata
  * Remove non-working autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 02 Sep 2025 08:07:21 +0200

lua-ljsyscall (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:01:04 +0100

lua-ljsyscall (0.12-1) unstable; urgency=low

  * Initial release. (Closes: #880974)

 -- Santiago R.R. <santiagorr@riseup.net>  Fri, 09 Feb 2018 15:53:00 +0100
