=== debian/control ===
Source: lua-ljsyscall
Section: interpreters
Priority: optional
Maintainer: The Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Santiago R.R. <santiagorr@riseup.net>
Build-Depends: debhelper-compat (= 13), dh-lua, luajit
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-ljsyscall
Vcs-Git: https://salsa.debian.org/lua-team/lua-ljsyscall.git
Homepage: https://github.com/justincormack/ljsyscall

Package: lua-ljsyscall
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, luajit
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Unix system calls for LuaJIT
 A foreign function interface (FFI) implementation of the Linux, NetBSD,
 FreeBSD and OSX kernel ABIs for LuaJIT. This means you will be able to
 program all the functionality the Unix kernel provides to userspace
 directly in Lua. You can view it as a high level language equivalent of
 the Busybox project in a way, although the functionality it provides is
 somewhat different, and the interface very different.
 .
 This package also contains documentation.
